version: 1.0
artifacts:
  -
    description: Display the mapping of logical volumes with physical disks.
    supported_os: [esxi]
    collector: command
    command: ls -l /vmfs/devices/disks
    output_file: ls_-l_vmfs_devices_disks.txt
  